# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'cloudhdr/version'

Gem::Specification.new do |spec|
  spec.name          = "cloudhdr"
  spec.version       = Cloudhdr::VERSION
  spec.authors       = ["Jeremy Green"]
  spec.email         = ["jeremy@octolabs.com"]
  spec.description   = %q{Ruby wrapper for the CloudHdr Processing API}
  spec.summary       = %q{Ruby wrapper for the CloudHdr Processing API}
  spec.homepage      = ""
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_dependency "activesupport", "> 3.0.0"
  spec.add_dependency "json", "~> 1.8.0"

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rspec", "~> 2.13.0"
  spec.add_development_dependency "webmock", "~> 1.11.0"
  #spec.add_development_dependency "mocha", "~> 0.14.0"
  spec.add_development_dependency "builder", "~> 3.2.0"
  spec.add_development_dependency "rake"
end
